<?xml version="1.0" encoding="utf-8"?>
<filterfile order="1.0" pack="Transition Pack 1">
  <name specialuse="102" />
  <filter src="filter_merge.filter" />
  <params hide="false"> 
   </params>
</filterfile>
